Subject: Re: Phoebus inutile

From: "Nikole Norcross" <[email-masked]>
Date: Sat, 31 Dec 2005 13:05:10 -0500

http://www.dinnedishe.com

Who has taught you, my very excellent fellow, the art of division? You
are perfect to a fraction. He replied, I learned it from the Ass, by
witnessing his fate. Happy is the man who learns from the misfortunes of
others. The Bull, the Lioness, and the Wild-Boar Hunter A BULL finding a
lions cub asleep gored him to death with his horns. The Lioness came up,
and bitterly lamented the death of her whelp. A wild-boar Hunter, seeing
her distress, stood at a distance and said to her, Think how many men
there are who have reason to lament the loss of their children, whose
deaths have been caused by you. The Oak and the Woodcutters THE
WOODCUTTER cut down a Mountain Oak and split it in pieces,